Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 19:48:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">I NEED TO RETURN THIS STUFF... <div dir="auto">I CAN'T EVEN WEAR THIS.... </div>
<div dir="auto">WHY YOU GIVE ME THE DAMAGE STUFF</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 12, 2021, 7:17 PM Kiki Wibawa &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">6 days now but still no body comes to me to take my watch... I need to return this thing.... </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Nov 6, 2021, 3:00 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gie,<br><br>Thank you for reaching out us.</div>
<div dir="ltr">
<br>We sincerely apologies for the inconvenience caused to you.<br><br>We have created a new return request for the item and our courier team will get in touch with you to collect the item and it will take 2-5 bussiness days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3317661